IC=AM7555_ACM_11
IC=AM8250_DDR2
IC=AM8250_DDR3
IC=AM8251_DDR2
IC=AM8251_DDR3
Firmware=..\R30+.bin
Verify=0
FormatUdisk=1
EraseNand=0
ChipType=AM8250_DDR3
Udisk Detection VID=1de1
DPF SerialNum=BJSZ202107280085
die percent=0.990000
VaildBootCnt=1
NandClaimValue=0
